body {
	color: #000000;
	background-image: url(../images/composition/pagebg.gif);
	background-repeat: repeat;
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
}

table
{font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}

table.noborder
{font-family: Verdana;
font-weight: normal;
font-size: 12px;
background-color:  #FFFFFF;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}

table.noborder_nowidth
{font-family: Verdana;
font-weight: normal;
font-size: 12px;
background-color:  #FFFFFF;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}

#container {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	position: static;
	width: 800px;
	background-image: url(../images/composition/contentbg.gif);
	background-repeat: repeat-y;
	height: auto;
	margin: 0 auto;
	padding: 0px;
}
#container2 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	position: static;
	width: 800px;
        background-image: url(../images/composition/contentbg2.gif);
	background-repeat: repeat-y;
	height: auto;
	margin: 0 auto;
	padding: 0px;
}
#nav {
	width:800px;
	background-color: #FFC600;
	padding: 0.1em 0;
}
#deco {
	background-color: #000000;
	height: 100px;
	width: 800px;
	margin: 0;
	padding: 0;
	border-top: 3px solid #000000;
	border-bottom: 3px solid #000000;
}
#deco2 {
	background-color: #000000;
	height: 9px;
	width: 800px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#top
{
	background-color: #ddd;
	color: #D9D9D9;
	margin-bottom: 10px;
}

#leftnav
{
	float: left;
	width: 180px;
	margin: 0px;
	text-align: left;
	padding: 0 10px;
}
#leftnav h1{
	font-size: small;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#leftnav h2 {
	font-size: x-small;
	color: #0774B4;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#listbox ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-transform: lowercase;
	font-weight: bold;
}
#listbox li {
	margin: 0 0 2px 0;
}
#listbox a
{
	display: block;
	color: #FFFFFF;
	background-color: #0774B4;
	width: 150px;
	text-decoration: none;
	padding: 0.2em 0.8em;
}
#listbox a:hover
{
	background-color: #FFC600;
	color: #000000;
}
#content
{
	text-align: left;
	margin: 0px 0px 0px 200px;
	padding: 0px 10px;
}
#content2
{
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
}

#content3
{
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
}

#footer
{
	margin: 0px;
	color: #FFFFFF;
	clear: both;
	background: #0774B4 url(../images/composition/footer.gif) repeat 0px 0px;
	padding: 5px 0px;
	border-top: 1px solid #333333;
}
#footer a
{
	color: #FFFFFF;
}

#footer a:hover 
{
	color: #FFFFFF;
	text-decoration: underline;
}


#content h2 {
	font-size: medium;
	color: #666666;
	margin: 0px;
}

#content2 h2 {
	font-size: medium;
	color: #666666;
	margin: 0px;
}

#content3 h2 {
	font-size: medium;
	color: #666666;
	margin: 0px;
}
a, a:visited {
	color: #0774B4;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
a:hover {
	color: #0774B4;
	text-decoration: underline;
}
ol li {
	list-style-type: lower-roman;
}
h1 {
	font-weight: bold;
	color: #666666;
	font-size: medium;
}
#nav ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
}

#nav ul li {
	display: inline;
}

#nav ul li a
{
	text-decoration: none;
	color: #000000;
	background-color: #FFC600;
	padding: 0.25em 1.5em;
	font-weight: bold;
}

#nav ul li a:hover
{
	color: #0774B4;
	background-color: #FFFFFF;
	font-weight: bold;
}
.status {
	border: 1px solid #000000;
}
.statusbold {
	background-color: #0774B4;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px;
}
.statusvalue {
	background-color: #FFC600;
	color: #000000;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 1px;
	font-style: italic;
	font-weight: normal;
}
.note {
	color: #000000;
	border: 1px dashed #FFC600;
	background-color: #FFEBA4;
	padding: 5px;
}
#logos {
	width: 800px;
	height: 32px;
	text-align: center;
	margin: 20px auto 0 auto;
}
.push {
	margin-right: 10px;
}


